{
  "name": "personal-internet",
  "version": "1.0.0",
  "description": "Personal or Private net",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Max",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.3",
    "cheerio": "^1.0.0-rc.3",
    "express": "^4.16.4",
    "gm": "^1.23.1",
    "jsonwebtoken": "^8.5.1",
    "multer": "^1.4.2",
    "mysql2": "^1.6.5",
    "node-tesseract-ocr": "^1.0.0",
    "request": "^2.88.0",
    "request-promise": "^4.2.4",
    "socket.io": "^2.3.0",
    "solr-node": "^1.2.1"
  },
  "_moduleAliases": {
    "@root": ".",
    "@models": "server/models",
    "@routes": "server/routes",
    "@helpers": "server/helpers",
    "@config": "server/config"
  }
}
